<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <groupId>ru.entaxy.esb.system.registry.system-groups.profile</groupId>
        <artifactId>system-group-profile</artifactId>
        <version>1.9.0</version>
        <relativePath>../../system-group-profile/pom.xml</relativePath>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>system-group-profile-api</artifactId>
    <name>SYSTEM :: ENTAXY :: SYSTEM :: GROUP :: PROFILE :: API</name>
    <packaging>bundle</packaging>

    <properties>
        <bundle.osgi.export.pkg>
            ru.entaxy.esb.system.groups.registry.system.groups.profile,
            ru.entaxy.esb.system.groups.registry.system.groups.profile.impl
        </bundle.osgi.export.pkg>
        <bundle.osgi.import.pkg>
            ru.entaxy.esb.system.profile.commons,
            ru.entaxy.esb.system.common.osgi,
            ru.entaxy.esb.system.common.osgi.impl,
            *
        </bundle.osgi.import.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>ru.entaxy.esb.system.commons</groupId>
            <artifactId>system-commons</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>ru.entaxy.esb.system.registry.profile.commons</groupId>
            <artifactId>profile-commons</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
